automation-cloud
latest
false
- 基本情報
- 認証
- 範囲と権限
- プラットフォーム管理 API
重要 :
このコンテンツの一部は機械翻訳によって処理されており、完全な翻訳を保証するものではありません。
新しいコンテンツの翻訳は、およそ 1 ~ 2 週間で公開されます。

UiPath Automation Cloud API ガイド
最終更新日時 2026年4月9日
グループのルールとクォータを取得する
特定のグループからライセンスを取得したユーザーのリストを取得します。OrganizationAdmin ポリシーまたは LicenseRead ポリシーが設定された外部アプリケーションが必要です。
API エンドポイント
GET {accessURL}/{organizationName}/lease_/api/account/{organizationId}/user-license/groups/with-quota
すべてのエンドポイント パスの {accessURL} は、ご使用のクラウド プラットフォームのベース URL に置き換えてください。
| Cloud Platform | アクセス URL |
|---|---|
| Automation Cloud | https://cloud.uipath.com/ |
| Automation Cloud (公共部門向け) | https://govcloud.uipath.us/ |
| Automation Cloud (専有型) | https://{customURL}.dedicated.uipath.com/ |
要求ヘッダー
--header 'Authorization: Bearer {access_token}'
--header 'Authorization: Bearer {access_token}'
パラメーター
| パス パラメーター | データ型 | 説明 |
|---|---|---|
organizationId | GUID | テナントが存在する組織の ID。 |
Query Parameters
すべてのクエリ パラメーターは任意であり、ページネーションに使用されます。
| パラメーター | 入力 | 説明 |
|---|---|---|
skip | Integer | 結果リストのオフセットです。 |
top | Integer | 返される結果の数です。最大値は 50 です。 |
sortBy | 文字列 | 並べ替えに使用するフィールド名です。大文字のキャメルケース (UpperCamelCase) の C# のプロパティ名を使用します。 |
sortOrder | 文字列 | 方向を設定します。許容値は asc, desc です。 |
応答
200 OK - すべてのグループのライセンス ルールとクォータの設定を返します。404 - 組織が存在しません。
[
{
"results": [
{
"groupRule": {
"id": "guid",
"name": "string",
"userBundleLicenses": ["string"],
"userBundleLeases": { "bundleCode": 0 },
"useExternalLicense": true,
"orphan": false,
"userLicenseBundlesUnavailable": ["string"]
},
"quotas": [
{
"userBundleCode": "string",
"limit": 0.0,
"currentUsage": 0
}
]
}
],
"totalCount": 0
}
]
[
{
"results": [
{
"groupRule": {
"id": "guid",
"name": "string",
"userBundleLicenses": ["string"],
"userBundleLeases": { "bundleCode": 0 },
"useExternalLicense": true,
"orphan": false,
"userLicenseBundlesUnavailable": ["string"]
},
"quotas": [
{
"userBundleCode": "string",
"limit": 0.0,
"currentUsage": 0
}
]
}
],
"totalCount": 0
}
]
要求の例
[
curl --location --request GET 'https://cloud.uipath.com/my-org/lease_/api/account/1234/user-license/groups/with-quota' --header 'Authorization: Bearer {access_token}'
]
[
curl --location --request GET 'https://cloud.uipath.com/my-org/lease_/api/account/1234/user-license/groups/with-quota' --header 'Authorization: Bearer {access_token}'
]